<div class="card-columns m-5 animated fadeIn">
    <div (click)="verArtist(item)" *ngFor="let item of items" class="card bg-success">
        <img [src]="item.images | noimage" class="card-img-top puntero" alt="...">
        <div class="card-body">
            <h5 class="card-title">{{item.name}}</h5>
            <p class="card-text">
                <span *ngFor="let artista of item.artists" class="badge badge-pill badge-dark">{{artista.name}}</span></p>
        </div>
    </div>
</div>